/* ================================
    CSS STYLES FOR IBUYSPY PORTAL
    v1.0, 01/2001
   ================================
*/

/* background color for the content part of the pages */
html, body{
        overflow:auto;
}
Body
{
    background: url("../Images/bg.gif") repeat scroll 0 0 transparent;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	margin:0px;
	padding:0px;
}

.BodyNoBackground
{
    background: none;
}


/* ////////////////////////////////////////////////////////////////////
**
**	Header Classes
**  All classes are used in the DesktopShellBanner.ascx
**
//////////////////////////////////////////////////////////////////// */

/* background color for the header at the top of the page  */
.BannerWrapperInner
{
    width:1000px;
    margin:0 auto;
    padding:0px 1px;
}


.topBar
{
	background-color: #00498C;
	height: 23px;
}
.topBarLine
{
	background-color: #FFC425;
	height: 3px;
}

.BannerBackground
{
	background-color: #CECBCE;
}

.BottomBar
{
	background-color: #00498C;
	height: 20px;
}
.BottomBarLine
{
	height: 3px;
	background-color: #FFC425;

}

.moduleTitleBack
{
	background-color: #00498C;
}

/* Style for position of bar text at top */
.barText
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	color: #fff;
	font-size: 8pt;
	font-weight: bold;
	float: left;
}

/* style for separator between site links */
.Accent
{
	color: #fff;
	font-weight: bold;
}

/* Style for position of logged in user and logoff */
.siteText
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	color: #fff;
	font-size: 8pt;
	font-weight: bold;
}

/* hyperlink style for the site text */
A.siteText:link
{
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

A.siteText:visited
{
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

A.siteText:active
{
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

A.siteText:hover
{
	text-decoration: underline;
	color: #fff;
	font-weight: bold;
}

/* Style for middle row of header */
.barHeader
{
	margin: 0;
	background-color:  #FFF;
	height: 46px;
	border-bottom: solid 1px #999999; /* Netscape 4.x is stupid */
	border: 1px solid #999999;
	border-left: 0px solid #000;
	border-right: 0px solid #000;
	border-top: 0px solid #000;
	border-bottom: 0px solid #000; /* End Netscape 4.x stupidity */
}

.tabLine
{
	background-color: #CCCCCC;
	/*background-color: #333366;*/
	border-bottom: solid 1px #999999; /* Netscape 4.x is stupid */
	border: solid 1px #999999;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	border-top: solid 0px #000;
	border-bottom: solid 1px #999999; /* End Netscape 4.x stupidity */
	height: 23px;
}

/* background/border colors for the unselected tabs */
.tab
{
	background-color: #CCCCCC;
	/*background-color: #333366;*/
	text-align: center;
}

/* background/border colors for the selected tabs */
.selectedTabBg
{
	background-color: #EEEEEE;
	text-align: center;
	border-bottom: solid 1px #999999;
}

.tabItemStyle
{
	border-right: solid 1px #999999;
	border-left: solid 1px #999999;
	border-bottom: solid 1px #999999;
}

/* text style for the selected tab */
.SelectedTab
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}

/* text style for the unselected tabs */
.OtherTabs
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight:bold;
	text-align: center;
	color: #000000;
	/*color: #ffffff;*/
	text-decoration: none;
}

/* hyperlink styles of the unselected tabs */
A.OtherTabs:link
{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	/*color: #ffffff;*/
}

A.OtherTabs:visited
{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	/*color: #ffffff;*/
}

A.OtherTabs:active
{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	/*color: #ffffff;*/
}

A.OtherTabs:hover
{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	/*color: #ffffff;*/
}


/* background/border colors for the unselected Menus */

.MenuHead
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	text-align: left;
}

.OtherMenusBg
{
	height: 25px;
	border-width: 0px;
}

/* text style for the selected Menu */
.SelectedMenu
{
	background-color: #CCCCCC;
    font-family: Arial, Sans-Serif, Verdana, Helvetica;
    font-size: 12px;
    color:Black;
    text-decoration:none;
}
.News
{
    font-family: Arial, Sans-Serif, Verdana, Helvetica;
    font-size: 12px;
    color:Black;
    text-decoration:none;
}

.News:link
{
    text-decoration:    none;
    color:Black;
}

A.News:visited {
    text-decoration:    none;
    color:Black;
}

A.News:active  {
    text-decoration:    none;
    color:Black;
}

A.News:hover
{
    text-decoration:    underline;
    color:Black;
}

.NewsHeader
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	text-align: left;
}

.NewsFooter
{
    font-family: Arial, Sans-Serif, Verdana, Helvetica;
    font-size: 10px;
    color:Black;
    text-decoration:none;
}

/* text style for the unselected Menus */
.OtherMenus {
    font-family: Arial, Sans-Serif, Verdana, Helvetica;
    font-size: 12px;
    color:Black;
    text-decoration:none;
}

/* hyperlink styles of the unselected Menus */
A.OtherMenus:link    {
    text-decoration:    none;
    color:Black;
}

A.OtherMenus:visited {
    text-decoration:    none;
    color:Black;
}

A.OtherMenus:active  {
    text-decoration:    none;
    color:Black;
}

A.OtherMenus:hover   {
    text-decoration:    underline;
    color:Black;
}

/* Styles for Microsoft's TabStrip control */
.TabStrip
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	color: #000000;
	font-size: 12px;
}

.TabStripDefault
{
	border:solid 1px #999999;
	background:#CCCCCC;
	padding-left:5px;
	padding-right:5px;
	text-align: center;
}

.TabStripSelected
{
	border:solid 1px #999999;
	border-bottom:none;
	background:white;
	padding-left:5px;
	padding-right:5px;
	text-align: center;
}

.TabStripHover
{
	color: #000000;
	background-color: #CCCCCC;
	font-weight:bold;
	text-align: center;
}

.SepStripDefault
{
	border-bottom:solid 1px #999999;
}

.MultiPage
{
	border:solid 1px #999999;
	border-top:none;
	padding:5px;
	height:100%;
	width:100%
}

/* ////////////////////////////////////////////////////////////////////////
//
//	End of Header Classes
//
////////////////////////////////////////////////////////////////////////// */

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */
.Message
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	/*background-color: #eeeeee;*/
	color: Black;
}

A.Message:link
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: Black;
}

A.Message:active  {
    text-decoration:    underline;
    color:Black;
}

A.Message:hover   {
    text-decoration:    underline;
    color:Black;
}

A.Message:visited  {
	font-weight: normal;
	color: Black;
}

.MessageAuthor
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	color: #3E597B;
}

.MessageSelected
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	/*background-color: #eeeeee;*/
	color: Black;
}

A.MessageSelected:link
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}

A.MessageSelected:active  {
    text-decoration:    underline;
    color:Blue;
}

A.MessageSelected:hover   {
    text-decoration:    underline;
    color:Black;
}

A.MessageSelected:visited  {
	font-weight: bold;
	color: Black;
}

.MessageNotActive
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	/*background-color: #eeeeee;*/
	color: Red;
}

A.MessageNotActive:link
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: Red;
}

A.MessageNotActive:active  {
    text-decoration:    underline;
    color:Gray;
}

A.MessageNotActive:hover   {
    text-decoration:    underline;
    color:Red;
}

A.MessageNotActive:visited  {
	font-weight: normal;
	color: Red;
}

.MessageSelectedNotActive
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	/*background-color: #eeeeee;*/
	color:Red;
}

A.MessageSelectedNotActive:link
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color:Red;
}

A.MessageSelectedNotActive:active  {
    text-decoration:    underline;
    color:Red;
}

A.MessageSelectedNotActive:hover   {
    text-decoration:    underline;
    color:Red;
}

A.MessageSelectedNotActive:visited  {
	font-weight: bold;
	color: Red;
}

/* style of request titles in Request Management (Admin)*/

.Request
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: Black;
}

A.Request:link
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: Black;
}

A.Request:active  {
    text-decoration:    underline;
    color:Black;
}

A.Request:hover   {
    text-decoration:    underline;
}

A.Request:visited  {
	font-weight: normal;
	color: Black;
}

.RequestNotActive
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: Gray;
}

A.RequestNotActive:link
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: Gray;
}

A.RequestNotActive:visited
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: Gray;
}

A.RequestNotActive:hover
{
    text-decoration:    underline;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: Gray;
}

.RequestNew
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}

A.RequestNew:link
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}

A.RequestNew:visited
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}

A.RequestNew:hover
{
    text-decoration:    underline;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}

/* style of item titles by Announcements and events */
.ItemTitle
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	/*color: #60818D;*/
	color:Black;
}

/* GENERAL */
/* style for module titles */
.Head
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: White;
	text-align: center;
}

/* style of item titles on edit and admin pages */
.SubHead
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	/*color: 60818D;*/
	color: Black;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: black;
}

/* used for admin headers style */
.AdminHead
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: black;
}

/* text style used for most text rendered by modules */
.Normal
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	/*line-height: 12px;*/
	color: Black;
}

.NormalBig{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 16px;
	font-weight: normal;
	color: Black;
}

.NormalBig a, .NormalBig a:link{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 16px;
	font-weight: normal;
	color: #0072BC; 
	text-decoration: underline;
}

.NormalDisabled, A.NormalDisabled, A.NormalDisabled:Visited, A.NormalDisabled:Hover
{ 
	color:Gray !important; 
	text-decoration:none !important;
}

/* text style used for buttons rendered by modules */
.NormalButton
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	/*line-height: 12px;*/
	color: Black;
}

.NormalButton[disabled="disabled"]
{
	color: graytext;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
}

.NormalRed
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	/*color: #60818D;*/
	color: Red;
}

.NormalBold
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}

.NormalSmall
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: Black;
}

/* text style for links used in the registration pages */
.NormalRedLink
{
    font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-weight: bold !important;
	color: Red !important;
}

A.NormalRedLink:link
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-weight: bold !important;
	color: Red !important;
}

A.NormalRedLink:visited
{
	color: Red !important;
}

A.NormalRedLink:active
{
	text-decoration: underline;
	color: Red !important;
}

A.NormalRedLink:hover
{
	text-decoration: underline;
	color: Red !important;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link
{
	text-decoration: underline;
	color: #3E597B;
	/*color: Black;*/
}

A.CommandButton:visited
{
	text-decoration: underline;
	color: #3E597B;
	/*color: Black;*/
}

A.CommandButton:active
{
	text-decoration: underline;
	color: darkred;
}

A.CommandButton:hover
{
	text-decoration: underline;
	color: red;
}

/* GENERIC */
H1
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #666644;
}

H2
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #666644;
}

H3
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: darkred;
}

H4
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: darkred;
}

H5, DT
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: darkred;
}

H6
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: darkred;
}

TFOOT, THEAD
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	color: darkred;
}

TH
{
	vertical-align: baseline;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: darkred;
}

.RadGrid_Default .rgRow a, .RadGrid_Default .rgAltRow a, .RadGrid_Default .rgEditRow a 
{
  color: #0072BC !important;
}  


.RadGrid_Default .rgRow a:visited, .RadGrid_Default .rgAltRow a:visited, .RadGrid_Default .rgEditRow a:visited
{
	color: #551A88 !important;
}


.RadGrid_Default .rgRow a:hover, .RadGrid_Default .rgAltRow a:hover, .RadGrid_Default .rgEditRow a:hover
{
  color: red !important;
  text-decoration: underline;
}  

A.Normal:link
{
	color: #0072BC;
	text-decoration: underline;
}

A.Normal:visited
{
	color: #551A88;
}

A.Normal:active
{
}

A.Normal:hover
{
	color: red;
}

A:link
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #0072BC; 
	text-decoration: underline;
}

A:visited
{
	text-decoration: none;
	color: #551A88;
}

A:active
{
	
}

A:hover
{
	text-decoration: underline;
	color: red;
}

SMALL
{
	font-size: 8px;
}

BIG
{
	font-size: 14px;
}

BLOCKQUOTE, PRE
{
	font-family: Lucida Console, monospace;
}


UL LI
{
	list-style-type: square;
}

UL LI LI
{
	list-style-type: disc;
}

UL LI LI LI
{
	list-style-type: circle;
}

OL LI
{
	list-style-type: decimal;
}

OL OL LI
{
	list-style-type: lower-alpha;
}

OL OL OL LI
{
	list-style-type: lower-roman;
}

HR
{
	color: dimgrey;
	height: 1pt;
	text-align: left;
}

.RightBar
{
	border-right: 1px solid #999999;
}

/*    Begin styles for Tab-boxes.  */
.Box
{
	background-color: #D3E4B0;
	border-top:solid 1px #D27C58;
	border-bottom:solid 1px #D27C58;
	border-right: solid 1px #D27C58;
	border-left: solid 1px #D27C58;
	height:305px;
}

.BoxHead
{
	background-color: #DDE4EE;
	border-top:solid 1px #D27C58;
	border-right: solid 1px #D27C58;
	height:20px;
}

.BoxBackground
{
	background-color: #DDE4EE;
}

.BoxLeft
{
	background-color: #DDE4EE;
	border-left: solid 1px #A4B5D1;
}

.BoxRight
{
	background-color: #DDE4EE;
	border-right: solid 1px #A4B5D1;
}

.BoxBottom
{
	background-color: #DDE4EE;
	border-bottom:solid 1px #A4B5D1;
	border-right: solid 1px #A4B5D1;
	border-left: solid 1px #A4B5D1;
}

.BoxTop
{
	background-color: #DDE4EE;
	border-top:solid 1px #A4B5D1;
}

.BoxTopRight
{
	background-color: #DDE4EE;
	border-top:solid 1px #A4B5D1;
	border-right: solid 1px #A4B5D1;
}

.BoxHeaderBackground
{
	background-color: #A4B5D1;
	border-top:solid 1px #596F96;
	border-right: solid 1px #596F96;
	border-bottom:solid 1px #A4B5D1;
	height:17px;
}

.BoxHeaderBottom
{
	background-color: #A4B5D1;
	border-bottom:solid 1px #A4B5D1;
}

.BoxHeaderMain
{
    margin-top:14px;
    margin-left:40px;
    padding-left:13px;
    background-repeat:no-repeat;
    background-position: left top;
}

.BoxHeader2Left
{
    padding-left:24px;
    height:24px;
    background-repeat:no-repeat;
    background-position: left top;
}
.BoxHeader2Main
{
    height:24px;
	background-color: #DDE4EE;
	border-top: solid 1px #A4B5D1;
	border-right: solid 1px #A4B5D1;
}
.BoxMain
{
    background-color: #DDE4EE;
	border-left: solid 1px #A4B5D1;
	border-right: solid 1px #A4B5D1;
	border-bottom: solid 1px #A4B5D1;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:24px;
}
/*    end styles for Tab-boxes.  */

.LeftBox
{
	background-color: #F2F2F2;
	border-bottom:solid 1px #999999;
	border-top:solid 1px #999999;
	border-right: solid 1px #999999;
	height:305px;
	/*padding-left:10px;
	padding-right:10px;
	padding-top:25px;*/
}

.LeftBoxFlex
{
	background-color: #F2F2F2;
	border-bottom:solid 1px #999999;
	border-right: solid 1px #999999;
}

.RightBox
{
	background-color: #DDE4EE;
	border-top:solid 1px #A4B7D1;
	border-bottom:solid 1px #A4B7D1;
	border-right: solid 1px #A4B7D1;
	border-left: solid 1px #A4B7D1;
}

.LogIn
{
	color: #3E597B;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
}

.AccessibilityButton
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 16px;
	font-weight: bold;
}

A.AccessibilityButton:link
{
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}
A.AccessibilityButton:active
{
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}

A.AccessibilityButton:hover
{
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}
A.AccessibilityButton:Visited
{
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}

.Announcement
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color:Black;
}

/*/*A.Announcement:link
{
	text-decoration: underline;
	color:Navy;
}
A.Announcement:visited
{
	text-decoration: underline;
	color:Gray;
}

A.Announcement:active
{
	text-decoration: underline;
	color: Blue;
}

A.Announcement:hover
{
	text-decoration: underline;
	color: Navy;
}
*/

.AnnouncementExpired
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color:Red;
}

.DocumentTitle
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color:Navy;
}

.Document
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color:Black;
}
/*
A.Document:link
{
	text-decoration: none;
	color:Navy;
}
A.Document:visited
{
	text-decoration: none;
	color: Navy;
}

A.Document:active
{
	text-decoration: none;
	color: Navy;
}

A.Document:hover
{
	text-decoration: underline;
	color: Blue;
}
*/

.DataGridPaging
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: Bold;
	color:Maroon;
}
.DataGridPaging A:link
{
	font-weight: normal;
}
.DataGridPaging A:visited
{
	font-weight: normal;
}
.DataGridPaging A:active
{
	font-weight: normal;
}
.DataGridPaging A:hover
{
	font-weight: normal;
}

A.DataGridPaging:link
{
	text-decoration: none;
	font-weight: Bold;
	color:Black;
}
A.DataGridPaging:visited
{
	text-decoration: none;
	font-weight: Bold;
	color: Black;
}

A.DataGridPaging:active
{
	text-decoration: underline;
	font-weight: Bold;
	color: Black;
}

A.DataGridPaging:hover
{
	text-decoration: underline;
	font-weight: Bold;
	color: Black;
}

.DataGridAlphaPaging
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	color:Gray;
}
.DataGridAlphaPaging A:link
{
	text-decoration: none;
	font-size: 12px;
}
.DataGridAlphaPaging A:visited
{
	text-decoration: none;
}
.DataGridAlphaPaging A:active
{
	text-decoration: underline;
}
.DataGridAlphaPaging A:hover
{
	text-decoration: underline;
}

.DataGridAlphaCurrent
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color:Maroon;
}

.RadGridCustomPaging A:link
{
	text-decoration:none;
	font-weight:normal;
}
.RadGridCustomPaging A:hover
{
	text-decoration:underline;
	font-weight:normal;
}
.RadGridCustomPaging span
{
	font-weight: bold;
	color:Maroon !important;
}

.CopyrightPaneBg
{
	background-color: #FFFFFF;
}

.CopyrightLabel
{
    font-family: Arial, Sans-Serif, Verdana, Helvetica;
    font-size: 10px;
    font-weight: normal;
    color: Black;
    line-height: 14px
}

.eLearning
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color:Black;
}

A.eLearning:link
{
	text-decoration: none;
	font-weight: bold;
	color:Navy;
}
A.eLearning:visited
{
	text-decoration: none;
	font-weight: bold;
	color: Navy;
}

A.eLearning:active
{
	text-decoration: none;
	font-weight: bold;
	color: Navy;
}

A.eLearning:hover
{
	text-decoration: underline;
	font-weight: bold;
	color: Navy;
}

.GridHeader
{
	padding-bottom: 2;
	padding-top: 2;
	background-color: #00498C;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: White;
}
.GridGroupHeaderItem
{
	background-color: #c7d4ea;/*#DDE4EE;*/
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-weight: bold;
	font-size: 12px;
	color: Black
}

.GridHeader A:link
{
	background-color: #00498C;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: White;
}

.GridHeader A:visited
{
	background-color: #00498C;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: White;
}

.GridHeader A:hover
{
	background-color: #00498C;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: White;
}

.GridItemNorm, .RadGridItemNorm
{
	color:Black;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;

}
.RadGridItemNorm TD
{
	border: solid 1px;
}
.GridItemAlt, .RadGridItemAlt
{
	background-color:#f2f2f2;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
}
.RadGridItemAlt TD
{
	border: solid 1px;
}
.GridItemSelected
{
	color:White;
	background-color:#669999;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
}
.GridItemEdit
{
	color:Black;
	background-color:Silver;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
}

.GridAppearance
{
	border-color:#cccccc;
	border-width:1px;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
}

.RadMultiPage
{
	border: solid 1px #999999;
	padding: 10px 10px 10px 10px;
}

.TreeBorder
{
    position:relative;
	BORDER-RIGHT: gainsboro 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: gainsboro 1px solid;
	PADDING-LEFT: 5px; PADDING-BOTTOM: 5px;
	OVERFLOW: auto;
	BORDER-LEFT: gainsboro 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: gainsboro 1px solid;
	HEIGHT: 326px
}

/* style of Learning Calendar*/

.LearningCalendar
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	color: Black;
	background-color: White;
	border: solid 1px black; /* #999999;*/
	vertical-align: top;
	text-align: left;
}

.LearningCalendarDay
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 10px;
	color: Black;
	background-color: #F4F4F4;
	vertical-align: top;
	text-align: left;
}

A.LearningCalendarDay:link
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 10px;
	color: Black; /* #3E597B;*/
	vertical-align: top;
	text-align: left;
}

A.LearningCalendarDay:active  {
    text-decoration:    underline;
    color:Black; /* #3E597B;*/
}

A.LearningCalendarDay:hover   {
    text-decoration:    underline;
    color:Black; /* #3E597B;*/
}

A.LearningCalendarDay:visited  {
	font-weight: normal;
	color: Black; /* #3E597B;*/
}

.LearningCalendarDayHeader
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: Black;
	background-color: White;
}

.LearningCalendarTitle
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: Black;
}

.LearningCalendarOtherMonthDay
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: Black;
	background-color: "#E9E9E9";
	vertical-align: top;
	text-align: left;
}

A.LearningCalendarOtherMonthDay:link
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 10px;
	color: Black; /*#3E597B;*/
	vertical-align: top;
	text-align: left;
}

A.LearningCalendarOtherMonthDay:active  {
    text-decoration:    underline;
    color: Black; /* #3E597B;*/
}

A.LearningCalendarOtherMonthDay:hover   {
    text-decoration:    underline;
    color:Black; /* #3E597B;*/
}

A.LearningCalendarOtherMonthDay:visited  {
	font-weight: normal;
	font-size: 10px;
	color: Black; /* #3E597B;*/
}

.SearchCalendarTitle
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: Black;
}

.SearchCalendarDayHeader
{
   font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	color: Black;
	background-color: #F4F4F4;
	text-decoration: underline;
}

.SearchCalendarSelector
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	color: Black;
	background-color: #F4F4F4;
}

.SearchCalendarDay
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	color: Black;
	background-color: #F4F4F4;
}

A.SearchCalendarDay:link
{
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	color: Black; /* #3E597B;*/
}

A.SearchCalendarDay:active  {
    text-decoration:    underline;
    color:Black; /* #3E597B;*/
}

A.SearchCalendarDay:hover   {
    text-decoration:    underline;
    color: Black; /* #3E597B;*/
}

A.SearchCalendarDay:visited  {
	font-weight: normal;
	color: Black; /* #3E597B;*/
}

.SearchCalendarOtherDay
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #E9E9E9;
	background-color: #F4F4F4;
}
.SearchCalendarOtherDay A:link
{
	text-decoration: none;
	color: #E9E9E9;
}
.SearchCalendarOtherDay A:active
{
    text-decoration:    none;
	color: #E9E9E9;
}
.SearchCalendarOtherDay A:hover
{
    text-decoration:    underline;
	color: #E9E9E9;
}
.SearchCalendarOtherDay A:visited
{
	text-decoration: none;
	color: #E9E9E9;
}

.SearchCalendarDayBold
{
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: Black;
	background-color: #F4F4F4;
}

.SearchCalendarDayBold A:link
{
	text-decoration: none;
	font-weight: bold;
	color: Black;
}
.SearchCalendarDayBold A:visited
{
	font-weight: bold;
	color: Black;
}
.SearchCalendarDayBold A:active
{
	text-decoration: underline;
	font-weight: bold;
    color:Black;
}
.SearchCalendarDayBold A:hover
{
	text-decoration: underline;
	font-weight: bold;
    color:Black;
}

@media print
{
    .dontPrintMe{display : none;}
}



.welcomeText
{
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Sans-Serif, Verdana, Helvetica;
}

.welcomeLinks
{
    font-family: Arial, Sans-Serif, Verdana, Helvetica;
    font-size: 9px;
    font-weight: normal;
    color: Black;
}

A.welcomeLinks:link
{
	text-decoration: underline;
	font-weight: normal;
	font-size: 9px;
	color:Black;
}
A.welcomeLinks:visited
{
	text-decoration: underline;
	font-weight: normal;
	font-size: 9px;
	color: Navy;
}

A.welcomeLinks:active
{
	text-decoration: underline;
	font-weight: normal;
	color: Navy;
	font-size: 9px;
}

A.welcomeLinks:hover
{
	text-decoration: underline;
	font-weight: normal;
	color: Navy;
	font-size: 9px;

}
	.aboutLink {
	font-family: arial,verdana,sans-serif;
	font-size: 13px; color: #000099;
	text-decoration:none;
	}

	.tableText {
	font-family: arial,verdana,sans-serif;
	font-size: 13px;
	color: #000000;
	}

	.roman {
	font-family: times new roman, arial,verdana,sans-serif;
	font-size: 14px;
	color: #000000;
	}

	.generalText {
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 12px;
	color:Black;
	}

	.generalHeader {
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 14px;
	color:Black;
	}

	.asterisk {
	text-decoration: none;
	font-family: Arial, Sans-Serif, Verdana, Helvetica;
	font-size: 20px;
	color:Red;
	font-weight: Bold;
	}

	.smallNote
	{
		font-size: 10px;
		font-family:Arial, Sans-Serif, Verdana, Helvetica;
		font-weight: normal;
	}

	.VCal
	{
		cursor:hand
	}

/*Begin Banner Classes*/
	.BannerRow
	{
	    padding: 0px 20px 0px 15px;
	}
	.BannerTopBar
	{
	    background-color:#00498C;
	    vertical-align:middle;
	    line-height:23px;
	    height:23px;
	}
	.BannerTopBarItem
	{
	    float: left;
	}
	.BannerTopBarRightItem
	{
	    float:right;
	}
	.BannerTopBarLine
	{
	    background-color: #FFC425;
		height: 3px;
		line-height: 3px;
		font-size: 0px;
	}
	.BannerTopBarText
	{
	    font-family: Arial, Sans-Serif, Verdana, Helvetica;
		color: #fff;
		font-size: 8pt;
		font-weight: bold;
	}
	.BannerMain
	{
	    background-color: #CECBCE;
	    clear:both;
	    height:44px;
	    line-height:44px;
	    font-size:10px;
	}
	.BannerMainItem
	{
	    float: left;
	}
	.BannerMainRightItem
	{
	    float:right;
	}
	.BannerBottomBarLine
	{
	    background-color: #FFC425;
		height: 3px;
		line-height: 3px;
		font-size: 0px;
	}
	.BannetBottomBar
	{
	    background-color: #00498C;
		height: 20px;
		line-height:20px;
	}
/*End Banner Clases*/

/*Links Module Classes*/
.LinksModule
{
}

.LinksModuleMain
{
    margin-left:5px;
    margin-right:10px;
}

.LinksModuleList
{
    list-style: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-size: 12px;
    line-height: 16px;
}
/*End Links Module Classes*/

/*Begin Upcoming Events Module Classes*/
.UpcEventsModuleMain
{
	margin-left:5px;
	margin-right:15px
}

.UpcEventsModuleList
{
    list-style: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-size: 12px;
    line-height: 16px;
}

.UpcEventsEventTitle
{
	overflow: hidden;
	white-space: nowrap;
	width: 184px;
}

.UpcEventsEventTitle div
{
   	display: block;
}

.UpcEventsEventDates
{
	margin-left: 10px;
}
/*End Upcoming Events Module Classes*/
/*Begin Pending Messages Module Classes*/
.PendingMessagesModule
{
    margin-left:5px;
    margin-right:10px;
}

.PendingMessagesList
{
    list-style: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-size: 12px;
	line-height: 20px;
}

.PendingMessagesList a
{
    font-weight:bold;
}
/*End Pending Messages Module Classes*/
.HomePageLinkItem
{
    background-position: left top;
    background: url('../Images/expand.gif') no-repeat;
    padding-left: 10px;
    line-height: 17px;
    display: inline
}

.JAWSTip
{
    position: absolute;
    left: -10000px;
}

/* Survey Dashboard */
.dashboardPanel
{
    font-size: 16px;
    margin-top: 10px;
}
/* End Survey Dashboard */

a img
{
    border: 0px;
}

.NotificationOuter
{
    text-align: center;
}

.NotificationText
{
    background: #ff6666;
    color: #333333;
    font-family: Arial, Sans-Serif, Verdana, Helvetica;
    font-size: 11px;
    font-weight: bold;
    padding: 5px;
}

.SignInWrapper
{
    border:10px solid #0072BC;
    width: 340px;
    margin: 0 auto;
    text-align: center;
}
.SignInTb
{
    width:155px;
    border: 1px solid #ccc;
    margin: 5px;
    height: 20px;
}

.SignInRemember
{
    color:#999;
    font-size: 10px;
    font-face: Arial;
    margin-bottom:2px;
}
.SignInButton
{
    cursor:pointer;
    font-size :18px;
    font-family: Arial;
    font-weight:bold;
    color: White;
    text-transform:uppercase;
    border: 1px solid #0072bc;
    height: 40px;
    width:230px;
    border-radius: 1px;
    background: url("../Images/login-button-bg.png");
    background-repeat:repeat-x;
}

.sign-in-or
{
    margin:20px auto;
    font-size :18px;
    font-family: Arial;
    font-weight:bold;
    color:#0072BC;
}
.SigninCb
{
    width:230px !important;
    margin-bottom:10px;
}

/*markup wrappers for aspx pages*/
#footer, #content_wrapper, #main_menu, .InnerWrapper {
    background: none repeat scroll 0 0 white;
    margin: 0 auto;
    width: 1000px;
}

#page_wrapper {
    background: url("../Images/bg.gif") repeat scroll 0 0 transparent;
}
form
{
    margin:0px;
    padding:0px;
}

.InnerWrapper {
    border:1px solid #ccc;
    border-top: medium none;
}




/*
  Skin-depended css styles for new look and feel
just override exciting styles with `!important` rules
for phf.css default styles are hardcoded
*/

/*Menu active element color*/
.RadTabStrip_Train li a.selected .innerWrap
{
  color: inherit;
  Background: inherit;
} /*Menu element hover color*/
.RadTabStrip_Train li a:hover .innerWrap
{
   background:  inherit;
   color: inherit;
} /*Menu right divider color*/
.tabsBg
{
   border-right:inherit;
}/*menu link color*/
.RadTabStrip_Train li a .innerWrap {
   color: inherit;
}
    /*search link color*/
.Menu-search-advanced a
{
   color: rgb(0, 114, 188) !important;
}
/*signin control*/
.SignInWrapper
{
    /*border:inherit;*/
}

.rtUL li, .rtUL ul, .rtLI
{
    list-style-type: none !important;
}

.rad-grid-header img
{
    position: relative;
    top: -7px;
}
.RadTreeView:after, .RadTreeView ul:after, .RadTreeView li:after, .RadTreeView div:after {
    clear: both;
    content: "";
    display: inline !important;
    height: 0;
}

 /* #VisibilityPageView .RadTreeView .rtLoadingIcon {
  background-position: 2px 0;
    background-repeat: no-repeat;
    display: inline-block;
    float: right !important;
    font-size: 0;
    height: 16px;
    left: 25px !important;
    margin-top: -1px;
    overflow: hidden;
    position: relative !important;
    text-indent: -9999px;
    vertical-align: text-top;
    width: 21px;
}*/

#footer
{
    margin-top: 15px;
}
/*Footer */
.goog-te-menu-value
{
    text-decoration: none !important;
    color: #666666 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 10px !important;
    font-weight: normal !important;
    line-height: 14px !important;
}

.goog-te-gadget-simple
{
    border:medium none !important;
}
.goog-te-gadget 
{
    border: medium none;
}

.CopyrightLabel
{
   /* display:block;
    float:left;*/
}
    
.CopyrightLabel > div
{
    border:medium none !important;
    margin-top:0px !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
}

.copyrightTable
{
    border-top: 1px #999 solid;
    width:100%
    }
  .CopyrightMain 
  {
      width:868px;
  }
